Subject: Last Call: DHCP Option for User Authentication Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Oct 1998 13:51:14 -0400

The IESG has received a request from the Dynamic Host Configuration
Working Group to consider DHCP Option for User Authentication Protocol
<draft-ietf-dhc-options-uap-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 29, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-dhc-options-uap-01.txt